ul#tabs {
    list-style-type: none;
    padding: 0;
    text-align: center;
}
ul#tabs li {
    display: inline-block;
    background-color: #32c896;
    border-bottom: solid 5px #238b68;
    padding: 5px 20px;
    margin-bottom: 4px;
    color: #fff;
    cursor: pointer;
}
ul#tabs li:hover {
    background-color: #238b68;
}
ul#tabs li.active {
    background-color: #238b68;
}
ul#tab {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
ul#tab li {
    display: none;
}
ul#tab li.active {
    display: block;
}


#nbn-ui .table-features li {
    background-color:#FFF;
}
#nbn-ui .table-features li:nth-child(odd) {
    background-color:#F5F5F5;
}
#nbn-ui .table-features li:nth-child(even) {
    background-color:#FFF;
}
#nbn-ui .item-table{ background-color:#B11515;}
#nbn-ui .item-table .table-price-currency,#nbn-ui .item-table .table-price-whole, #nbn-ui .item-table .table-price-decimals, #nbn-ui .item-table .table-price-period, #nbn-ui .item-table .table-price-discountinfo, #nbn-ui .item-table .table-cta{ color:#fff;}
.plan-box table td{ text-align:center; font-size:14px; padding:4px 1px}
.plan-box table td span{ display:block; font-weight:bold;}
.plan-box table td em{ font-size:12px; display:block;}

/****************************/
.plan-box{ border:solid 1px #ccc; padding:0px; border-radius:4px; -webkit-border-radius:8px 8px 8px 8px; -moz-border-radius:8px 8px 8px 8px; -moz-border-radius:8px 8px 8px 8px; -o-border-radius:8px 8px 8px 8px; display:block;
    -webkit-transition: all 200ms ease-in;
    -ms-transition: all 200ms ease-in;
    -moz-transition: all 200ms ease-in;
     transition: all 200ms ease-in;
	 }


.plan-box:hover{
	cursor:pointer;
transform: scale(1.1);
-webkit-transform: scale(1.1);
-moz-transform: scale(1.1);
-moz-transform: scale(1.1);
-o-transform: scale(1.1);

    -webkit-transition: all 200ms ease-in;

    -ms-transition: all 200ms ease-in;
  
    -moz-transition: all 200ms ease-in;

    transition: all 200ms ease-in;

	}
.plan-box tr:nth-child(1) > td{	font-size:20px; font-weight:bold; background-color:#B11515; color:#fff; border-radius: 8px 8px 0 0; -webkit-border-radius: 8px 8px 0 0; -moz-border-radius: 8px 8px 0 0; -ms-border-radius: 8px 8px 0 0; -o-border-radius: 8px 8px 0 0;}
.plan-box tr:nth-child(1) > td span{font-family:"Arial Black", Gadget, sans-serif; font-size:20px; font-style:normal;}	
.plan-box tr:nth-child(even) {background: #FFF}
.plan-box tr:nth-child(odd) {background: #F1F3F4}

ul#tabs {
    list-style-type: none;
    padding: 0;
    text-align: center;
	margin-bottom:20px;
}
ul#tabs li {
    display: inline-block;
    background-color: #32c896;
    border-bottom: solid 5px #238b68;
    padding: 5px 20px;
    margin-bottom: 4px;
    color: #fff;
    cursor: pointer;
}
ul#tabs li:hover {
    background-color: #238b68;
}
ul#tabs li.active {
    background-color: #238b68;
}
ul#tab {
    list-style-type: none;
    margin: 0;
    padding: 0;
	margin-bottom:20px;
}
ul#tab li {
    display: none;
}
ul#tab li.active {
    display: block;
}
ul#tabs li{ border-radius:30px; -webkit-border-radius:30px; -moz-border-radius:30px; -ms-border-radius:30px; -o-border-radius:30px;}
ul#tabs li.active{ background-color: #760505; border-bottom-color: #430606;}
ul#tabs li:hover{background-color:#9F0E0E; border-bottom-color:#6C0808;}
ul#tabs li{ background-color:#B11515; border-bottom-color:#9F0E0E;}
.plan-footer p{ margin-bottom:6px;}
.plan-footer{ background-color:#B11515; color:#fff; margin-left:2px; margin-right:2px; padding-bottom: 8px;}
.plan-footer .price{ 
	display: block; 
	font-weight:bold;
	  background-color: #f73f3f;
    border-radius: 50px;
	-webkit-border-radius: 50px 50px 50px 50px;
	-moz-border-radius: 50px 50px 50px 50px;
	-ms-border-radius: 50px 50px 50px 50px;
	-o-border-radius: 50px 50px 50px 50px;
    height: 90px;
    margin: 0 auto;
    padding-top: 29px;
    width: 90px;
	border:solid 1px #fff;
	}
.plan-footer .price .currency{ font-size:1.45em; width:20px; float:left; margin-top:0px; height:22px;}
.plan-footer .price  .amount{ font-size:4em; width:30px; height:30px; float:left; font-weight:400;}
.plan-footer .price  .perGb{ width:80px; display:block; font-size:16px; line-height:1; font-weight:normal;}
div.plan-box table tbody tr td b{ padding-right:8px;}
#nbn-ui #tab h2{ text-align:center;}


#adsl-ui .plan-footer .price .perGb{ display: block;  font-size: 13px; font-weight: normal; line-height: 1; text-align: center; width: 87px;}
#adsl-ui .plan-footer .price .amount {float: left;font-size: 1.5em;font-weight: 400; height: 30px; width: 59px;}
#adsl-ui table{ width:100%;}

#nbn-ui .plan-footer .price .currency{ padding-left: 13px;}
#nbn-ui .plan-footer .price .amount{ width:52px; font-size: 2.2em; padding-left: 3px;}
.plan-footer .price .amount{ font-size: 1.5em !important;}
